Witamy, Gość. Zaloguj się lub zarejestruj.
Czy dotarł do Ciebie email aktywacyjny?


Zaloguj się podając nazwę użytkownika, hasło i długość sesji

Polskie Forum Użytkowników GIMP-aDodatkiPluginy i Script-FuWątek: Potrzebna wtyczka do obsługi Mac OS X-owego standardu ICA
Strony: [1]
DrukujPobierz PDF
Autor Wątek: Potrzebna wtyczka do obsługi Mac OS X-owego standardu ICA  (Przeczytany 2743 razy)
0 użytkowników i 1 Gość przegląda ten wątek.
LukaszGinalski
Nowicjusz

Reputacja: 0 Offline Offline

Wiadomości: 1
Galeria Użytkownika

LukaszGinalski


Zobacz profil
« : 12.09.2023, 13:42:03 »

Szanowni forumowicze,
Potrzebuję wtyczki do obsługi skanera Epson Perfection 2400 Photo z poziomu i możliwościami Gimpa do skanowania z poziomu Mac OS X 10.13.6 High Sierra.
Ten skaner nie ma sterowników Twain pod Mac OS X, tylko korzysta z ICA, mało wygodny interface, nie że się nie da z niego nic wycisnąć, da się, ale nie jest to zbyt fajny moduł.
Chcę, żeby GIMP nie tyle włączał moduł ICA, co żeby skanował z niego tak jak to robi w przypadku pracy bezpośrednio z TWAIN z tym całym swoim interfacem do pracy na krzywych i możliwościach skanowania w korekcji jednego wybranego koloru.
Kupowanie Silver fast 9 trochę mija się z celem przy obecnych kursach walut - i starego systemu, który za chwile nie będzie, w ogóle brany pod uwagę przez Apple jak chodzi o wsparcie.
Więc szkoda kasy, lepiej ją wydać na wtyczkę do Gimpa. Przynajmniej będzie pożytek dla programisty Uśmiech, a sprzęt będzie służył jeszcze kilka lat
Jak ktoś coś w temacie, to proszę o kontakt.
 
 
Zapisane
Strony: [1]
DrukujPobierz PDF
Polskie Forum Użytkowników GIMP-aDodatkiPluginy i Script-FuWątek: Potrzebna wtyczka do obsługi Mac OS X-owego standardu ICA
Skocz do: